Subject: Re: Thunderbird and patches (was Re: [PATCH v2] Enable setting attach as the default in .gitconfig for git-format-patch.)

From: Michael J Gruber <[email-masked]>
Date: Mon, 09 Feb 2009 16:54:04 +0100

Jeremy White venit, vidit, dixit 09.02.2009 16:38:
...
> I've tried this, and *shudder*, it appears to work.
> 
> I'll cobble up an experimental patch to git-format-patch to see if
> this is tractable.

Please don't forget quoting of "<,>" as I did, see my other experimental
post where the s-o-b address got lost in translation (from HTML to
text). I don't remember what else you need to quote within <pre></pre>.

Michael